@media only screen and (min-width: 1920px) {
}

@media only screen and (min-width: 1550px) and (max-width: 1900px) {
  footer ul {
    gap: 20px;
  }
  footer ul li {
    padding: 0 15px;
  }
  footer ul li:nth-child(1),
  footer ul li:nth-child(2) {
    width: 22%;
  }
  .ft_social a {
    font-size: 20px;
    margin: 4px;
    width: 36px;
    height: 36px;
    line-height: 36px;
  }
}

@media only screen and (min-width: 1400px) and (max-width: 1500px) {
  footer ul {
    gap: 15px;
  }
  footer ul li {
    padding: 0 10px;
  }
  footer ul li:nth-child(1),
  footer ul li:nth-child(2) {
    width: 22%;
  }
  .ft_social a {
    font-size: 20px;
    margin: 4px;
    width: 36px;
    height: 36px;
    line-height: 36px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1390px) {
  .comnpadding {
    padding: 50px 0;
  }
  .main_heading {
    font-size: 2.5rem;
  }
  .subheading {
    font-size: 1.5rem;
  }
  .banner_caption .subheading {
    margin: 10px 0;
  }
  .comntitle {
    font-size: 36px;
  }
  .comntitle::after {
    width: 5rem;
  }
  .feature-cards h6,
  .step-cards h6 {
    font-size: 22px;
  }
  .Future_Energy h3 {
    font-size: 2.5rem;
  }
  .accordion-button {
    font-size: 22px;
  }
  .ft_head {
    font-size: 20px;
  }
  footer ul {
    gap: 5px;
  }
  footer ul li {
    padding: 0 15px;
  }
  .VGL_outlet label{
    font-size: 16px;
  }
}

@media screen and (max-width: 1190px) {
  .comnpadding {
    padding: 50px 0;
  }
  .main_heading {
    font-size: 2.5rem;
  }
  .subheading {
    font-size: 1.5rem;
  }
  .banner_caption {
    max-width: 55%;
    padding: 30px;
  }
  .banner_caption .subheading {
    margin: 10px 0;
  }
  .comntitle {
    font-size: 32px;
  }
  .comntitle::after {
    width: 5rem;
  }
  .feature-cards {
    padding: 12px;
  }
  .feature-cards h6,
  .step-cards h6 {
    font-size: 20px;
  }
  .Future_Energy h3 {
    font-size: 2.25rem;
  }
  .accordion-button {
    font-size: 18px;
  }
  .ft_head {
    font-size: 20px;
  }
  footer ul {
    gap: 5px;
  }
  footer ul li {
    padding: 0 15px;
  }
  .card-overlay-blur {
    padding: 15px;
  }
  .about-card span {
    font-size: 18px;
    line-height: normal;
  }
  .about-card .gradient-box {
    padding: 10px;
  }
  .gradient-card {
    padding: 35px;
  }
  .gradient-card .icon {
    width: 70px;
    height: 70px;
    padding: 15px;
  }
  .info {
    width: calc(100% - 110px);
  }
  /* footer ul{
    justify-content: center;
} */
  footer ul li:nth-child(1),
  footer ul li:nth-child(2),
  footer ul li:nth-child(5) {
    width: 35%;
    order: 1;
  }
  footer ul li:nth-child(3),
  footer ul li:nth-child(4) {
    width: 20%;
  }
  .VGL_outlet input,
  .VGL_outlet select {
    height: 46px;
  }
  .form-group {
    margin-top: 15px;
  }
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 992px) {
  .banner img {
    height: 500px;
  }
  .banner_caption {
    max-width: 60%;
    padding: 25px;
  }
  .main_heading {
    font-size: 2rem;
  }
  .gradient-card {
    padding: 25px;
    margin-top: 25px;
  }
  .accordion {
    padding: 15px;
  }
  footer ul li:nth-child(1),
  footer ul li:nth-child(2),
  footer ul li:nth-child(5) {
    width: 45%;
  }
}

@media screen and (max-width: 767px) {
  .main_heading {
    font-size: 1.75rem;
  }
  .comntitle {
    font-size: 1.5rem;
  }
  .subheading {
    font-size: 1.25rem;
  }
  .banner_caption p {
    font-size: 1.125rem;
  }
  .banner .container {
    position: initial;
    transform: none;
  }
  .banner_caption {
    max-width: 100%;
    padding: 15px;
    background: var(--black);
    margin-top: 15px;
  }
  footer ul li:nth-child(1),
  footer ul li:nth-child(2),
  footer ul li:nth-child(5) {
    width: 100%;
  }
  footer ul li:nth-child(3),
  footer ul li:nth-child(4) {
    width: 48%;
  }
  .transparent_bg {
    margin-top: 1.75rem;
    padding: 15px;
  }
  .Future_Energy h3 {
    font-size: 2rem;
  }
  .comnpadding {
    padding: 30px 0;
  }
  .feature-image {
    margin: 0;
    height: 220px;
    object-fit: cover;
  }
  .step-cards .icon {
    width: 60px;
    height: 60px;
    font-size: 26px;
}
.info {
    width: calc(100% - 80px);
}
.stepper {
    margin-top: 15px;
}
footer {
    padding: 30px 0;
}


}

@media screen and (max-width: 525px) {
}

@media screen and (max-width: 360px) {
}
